sampler2_0(1X)

NAME
sampler2_0 : a 2.0 features showcase

SYNOPSIS
sampler2_0

DESCRIPTION
Sampler2_0 provides a demonstration of of almost all the new visible features the OSF/Motif 2.0 release. It uses a Notebook as its main component and each page demonstrates one or more different new functionalities:
      - Container in spatial layout
      - Container in Outline
      - PanedWindow
      - CDE FileSelectionBox
      - New ToggleButton types
      - ComboBox, Spinbox and Thermometer Scale.

Files
XmdSampler2_0: the app-default file is very important for usability.
Try something like: XENVIRONMENT=XmdSampler2_0 sampler2_0

X Defaults
The class of this application is XmdSampler2_0.

Editres:
Sampler2_0 is Editres aware, so you can use 'editres' to see the names of the widgets in the instance hierarchy.

CDE:
Sampler2_0 app-defaults sets the CDE switch on, in particular, the FileSB is the CDE one, the transfer is done using Btn1 and the default drag icons are the CDE ones.